Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/19386/?format=api
{ "ob_id": 19386, "uuid": "43edcc8db2af4c79a3015b77a91de9b2", "title": "MRF: INU level offsets", "abstract": "INU level offsets used on the Meteorogical Resarch Flight (MRF)", "keywords": "Met Office, airborne, C-130", "identifier_set": [], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/73276/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/73277/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/73278/?format=api" ] }